## sabnzbdplus 3.0.0~0git20200408+dfsg

=== requirements.txt ===
six
sabyenc3
cheetah3
cryptography
feedparser
configobj
cherrypy
portend
chardet
notify2

# Optional support for *nix tray icon.
# Note that pygobject depends on pycairo, which requires pkg-config and cairo headers.
# See https://pycairo.readthedocs.io/en/latest/getting_started.html
#pygobject>=3.10.2; sys_platform != 'win32'

# Only on Windows
pywin32>=227; sys_platform == 'win32'

# Only on macOS
pyobjc; sys_platform == 'darwin'
