=== tests/requirements.txt ===
# Testing requirements
selenium
requests
pytest

# Only works on Python 3.6+
black; python_version >= "3.6"
