## sabnzbdplus 0.6.9

=== debian/changelog ===
sabnzbdplus (0.6.9-1) unstable; urgency=low

  * New upstream release.
  * Switch to source format 3.0 (quilt).

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Thu, 01 Sep 2011 22:11:54 +0200

sabnzbdplus (0.6.8-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    + Added build-{arch,indep} targets.
    + Clean up generated icons.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Thu, 25 Aug 2011 21:58:35 +0200

sabnzbdplus (0.6.7-1) unstable; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Thu, 04 Aug 2011 21:16:37 +0200

sabnzbdplus (0.6.6-1) unstable; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Wed, 20 Jul 2011 22:55:51 +0200

sabnzbdplus (0.6.4-1) unstable; urgency=low

  * New upstream release:
    + Updated patch 02 to match.
  * Added new command line option to the man page.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Wed, 08 Jun 2011 18:58:44 +0200

sabnzbdplus (0.6.2-1) unstable; urgency=low

  * New upstream release:
    + Updated copyright, man page, and patches 02, 06, and 08 to match.
  * Switching from dh_pysupport to dh_python2.
  * Added desktop menu entries.
  * Init script:
    + Permit setting a group too (chown syntax, USER=u:g).
  * debian/rules:
    + Replace dh_clean -k with dh_prep.
    + Generate translations on build.
    + Install menu entries.
  * debian/control:
    + Allow all Python 2.x versions >= 2.5.
    + Build-depend on imagemagick, for converting icons.
    + Downgrade smpl dependency to recommended, and make plush a hard
      dependency (plush is the default and fallback theme in >= 0.6.0).
    + Require debhelper 7.0.0 (for dh_prep).
  * Bumped Standards-Version to 3.9.2 (no changes needed).

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Tue, 24 May 2011 19:05:45 +0200

sabnzbdplus (0.5.6-1) unstable; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Thu, 18 Nov 2010 19:08:52 +0100

sabnzbdplus (0.5.5-1) unstable; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sat, 23 Oct 2010 22:30:32 +0200

sabnzbdplus (0.5.4-1) unstable; urgency=low

  * New upstream release (Closes: #593829).
  * Bumped Standards-Version to 3.9.1 (no changes needed).
  * Init script: moved start and stop procedures into functions.
  * Updated man page.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sun, 22 Aug 2010 21:10:15 +0200

sabnzbdplus (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * Added status action to the init script.
  * Minor update of man page and package description.
  * Bumped Standards-Version to 3.9.0 (no changes needed).

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Mon, 19 Jul 2010 18:10:28 +0200

sabnzbdplus (0.5.2-1) unstable; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Thu, 15 Apr 2010 22:55:13 +0200

sabnzbdplus (0.5.0-2) unstable; urgency=low

  * In case of the default/fallback theme, have the main package
    rather than the theme enforce matching their source versions to
    prevent a circular hard dependency (Closes: #575480).

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Fri, 26 Mar 2010 14:50:35 +0100

sabnzbdplus (0.5.0-1) unstable; urgency=low

  * New upstream release (Closes: #568208).
  * Updated debian/copyright to match.
  * Program now works with Python 2.6, no longer force 2.5:
    + Updated debian/pyversions.
    + Removed '-V2.5' option from dh_pysupport call.
    + Removed notice from README.source.
    + Dropped patch 05.
  * Dropping patch 01: no longer needed.
  * Updated remaining patches:
    + Updated 02, 04 and 08 to work with new release.
    + Added 06_use_packaged_modules.dpatch: point to system python
      modules rather than included copies.
    + Merged 07_use_system_configobj.dpatch into patch 06.
  * Dependencies:
    + Removed python-cherrypy, application was ported to cherrypy3.
    + Removed dep. on python-2.4 specific python-(c)elementtree.
    + Require rather than recommend python-feedparser.
    + Require sabnzbdplus-theme-smpl: it is now the default and
      fallback interface.
    + Recommend rather than suggest sabnzbdplus-theme-{plush,classic}
      since those are in the newly introduced configuration wizard.
    + Drop libjs-jquery from -theme-plush: now combined with a number
      of other javascripts into a single file, making it impossible
      to use the packaged jquery.
    + Add libjs-excanvas dependency to -theme-smpl.
    + Allow rar as an alternative for unrar.
    + Suggest python-dbus to support the end-of-queue actions.
    + Version (un)rar dependencies due to the programs use of command
      line options only available in more recent versions of unrar.
  * Overriding lintian warning about jquery:
    + Adding debian/sabnzbdplus.lintian-overrides.
    + Adding dh_lintian call in debian/rules.
    + Bumpimg debhelper version to >= 6.0.7 (needed for dh_lintian).
    + Setting debian/compat to 6.
  * Priority is back to optional (no more python-cherrypy).
  * Changed sabnzbdplus-theme-iphone to a transitional package: no
    longer included upstream, replaced by "Mobile".
  * New binary packages:
    + sabnzbdplus-theme-mobile, new theme replacing -theme-iphone.
    + sabnzbdplus-theme-classic: formerly "Default" and included in
      the main package.
  * Updated various docs: man page, README.source.
  * Modified the init script:
    + Account for the side effects of the program's builtin restart
      function.
    + Assorted minor improvements.
  * Using debian/sabnzbdplus.examples rather than sabnzbdplus.docs for
    the sample post-processing script.
  * Bumped Standards-Version to 3.8.4 (no changes needed).
  * Install included patched copy of cherrypy3: both 3.1.x and 3.2.0rc1
    suffer from crippling bugs in the https implementation.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sun, 21 Feb 2010 21:32:58 +0100

sabnzbdplus (0.4.12-1) unstable; urgency=low

  * New upstream release.

