=== debian/control ===
Source: sabnzbdplus
Homepage: http://sabnzbd.org
Section: contrib/net
Priority: optional
Maintainer: JCF Ploemen (jcfp) <linux@jp.pp.ru>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.0), python (>= 2.6.6-3), imagemagick
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/sabnzbdplus/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/sabnzbdplus/trunk/

Package: sabnzbdplus
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 python-cheetah (>= 2.0.1),
 python-configobj,
 python-feedparser,
 sabnzbdplus-theme-plush (= ${source:Version})
Recommends:
 python-yenc (>= 0.3),
 python-openssl (>= 0.6),
 unzip,
 par2 (>= 0.4),
 unrar (>= 3.8.0) | rar (>= 3.8.0),
 sabnzbdplus-theme-classic,
 sabnzbdplus-theme-smpl
Suggests:
 sabnzbdplus-theme-mobile,
 python-dbus
Description: web-based binary newsgrabber with nzb support
 SABnzbd+ is a web-based binary newsgrabber written in Python, with support for
 the popular nzb file format. It greatly simplifies the process of downloading
 from usenet, thanks to a friendly web-based, fully customizable user interface
 and advanced built-in post-processing options including the ability to
 automatically verify, repair, extract and clean up downloaded posts. 
 .
 Multiple servers are supported, as well as secure (ssl) connections, ipv6, 
 scheduling, pausing and resuming downloads, queue manipulation, rss feeds,
 newzbin and nzbmatrix integration, automatic sorting, a download history,
 email notifications, and custom post-processing scripts. An extensive API
 allows third party applications to interact with the program.
 .
 The program is a fork of the original SABnzbd code, which is no longer actively
 developed.

Package: sabnzbdplus-theme-plush
Architecture: all
Depends:
 ${misc:Depends}
Recommends: sabnzbdplus
Description: plush interface templates for the SABnzbd+ binary newsgrabber
 Plush is a set of interface templates for the SABnzbd+ binary newsgrabber,
 providing access to a full set of features, even including a built-in IRC
 client. To this end, extensive use is made of ajax technology, with various
 graphical enhancements and artwork providing the finishing touch.
 .
 This package contains the Plush interface templates, as distributed with
 the SABnzbd+ program releases.

Package: sabnzbdplus-theme-smpl
Architecture: all
Depends:
 ${misc:Depends},
 libjs-mochikit (>= 1.4),
 libjs-excanvas,
 sabnzbdplus (= ${source:Version})
Enhances: sabnzbdplus
Description: smpl interface templates for the SABnzbd+ binary newsgrabber
 Smpl is a set of interface templates for the SABnzbd+ binary newsgrabber,
 featuring a simple, clean design, automatic updating of queue, history, and
 download speed at the refresh rate of your choice, a download graph,
 re-designed config look, AJAX form submitting, and dual Queue and history
 views.
 .
 This package contains the smpl interface templates, as distributed with
 the SABnzbd+ program releases.

Package: sabnzbdplus-theme-iphone
Architecture: all
Depends:
 ${misc:Depends},
 sabnzbdplus-theme-mobile
Description: transitional package for migration to sabnzbdplus-theme-mobile
 Transitional package for users of the former iphone interface templates for
 the 0.4.x series of the SABnzbd+ binary newsgrabber to its successor, Mobile.
 .
 This dummy package may be safely removed after upgrading.

Package: sabnzbdplus-theme-mobile
Architecture: all
Depends:
 ${misc:Depends},
 sabnzbdplus (= ${source:Version})
Enhances: sabnzbdplus
Description: mobile interface templates for the SABnzbd+ binary newsgrabber
 Mobile is a set of interface templates for the SABnzbd+ binary newsgrabber,
 specifically designed for use with mobile devices.
 .
 This package contains the Mobile interface templates, as distributed with
 the SABnzbd+ program releases.

Package: sabnzbdplus-theme-classic
Architecture: all
Depends:
 ${misc:Depends},
 sabnzbdplus (= ${source:Version})
Enhances: sabnzbdplus
Description: classic interface templates for the SABnzbd+ binary newsgrabber
 Classic is a set of interface templates for the SABnzbd+ binary newsgrabber,
 formerly known as the "Default" templates. While fully functional, its
 design is basic and focused on compatibility.
 .
 This package contains the Classic interface templates, as distributed with
 the SABnzbd+ program releases.
