## sabnzbdplus 0.6.10

=== debian/changelog ===
sabnzbdplus (0.6.10-1) unstable; urgency=low

  * New upstream release:
    + Install gntp as a private module.
    + Updated copyright to include the new gntp files.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Wed, 12 Oct 2011 21:59:40 +0200
