## sabnzbdplus 0.6.14

=== debian/changelog ===
sabnzbdplus (0.6.14-1) unstable; urgency=low

  * New upstream release.
  * Correct section/priority of transitional package to oldlibs/extra.
  * Init script: add long LSB description.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sat, 10 Dec 2011 11:56:39 +0100
