=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Install directory
DESTDIR   = $(CURDIR)/debian/sabnzbdplus

build: build-arch build-indep
build-arch:
build-indep: build-stamp
build-stamp:
	# Generate translations
	python tools/make_mo.py
	find locale -type d -empty -delete
	# Create icons, 32x32 xpm for Debian menu, 48x48 png for XDG menu
	convert -resize 32x32 interfaces/wizard/static/images/icon_sab.png sabnzbdplus.xpm
	convert -resize 48x48 interfaces/wizard/static/images/icon_sab.png sabnzbdplus.png

clean:
	dh_testdir
	dh_testroot
	rm -rf build/ locale/ sabnzbdplus.png sabnzbdplus.xpm
	find . -wholename "./email/*.tmpl" ! -name "*-en.tmpl" -delete
	find . -name "*.pyc" -delete
	dh_clean 

install: install-prereq install-main install-finish

install-prereq:
	dh_testdir
	dh_testroot
	dh_prep

install-main: install-prereq
	dh_install \
		--exclude=static/MochiKit/ \
		--exclude=wizard/README.TXT \
		--exclude=utils/feedparser.py \
		--exclude=utils/configobj.py \
		--exclude=excanvas/excanvas.js \
		--exclude=images-split.tar.gz \
		--exclude=cherrypy/LICENSE.txt \
		--exclude=cherrypy/cherryd \
		--exclude=cherrypy/scaffold

install-finish: install-main
	# Strip caps and script extension from the executable
	mv $(DESTDIR)/usr/bin/SABnzbd.py $(DESTDIR)/usr/bin/sabnzbdplus

binary-indep: install
	dh_testdir -i
	dh_testroot -i
	# Account for changelogs using non-standard names or being included in readme files
	dh_installchangelogs
	dh_installchangelogs -p sabnzbdplus CHANGELOG.txt
	dh_installchangelogs -p sabnzbdplus-theme-plush -k interfaces/Plush/README.txt
	dh_installchangelogs -p sabnzbdplus-theme-smpl -k interfaces/smpl/README.txt
	dh_installchangelogs -p sabnzbdplus-theme-mobile -k interfaces/Mobile/README.txt
	dh_installdocs -i
	dh_installexamples -i
	dh_installman -i
	dh_link -i
	dh_icons -i
	dh_installmenu -i
	dh_lintian -i
	dh_python2 -i
	dh_installinit -i -- defaults 98 02
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: install

binary: binary-indep binary-arch

.PHONY: clean binary-indep binary-arch binary install
