## sabnzbdplus 0.6.15

=== debian/changelog ===
sabnzbdplus (0.6.15-1) unstable; urgency=low

  * New upstream release.
  * Update copyright years.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Wed, 08 Feb 2012 17:13:37 +0100
