=== debian/control ===
--- 
+++ 
@@ -80,6 +80,8 @@
 
 Package: sabnzbdplus-theme-iphone
 Architecture: all
+Section: contrib/oldlibs
+Priority: extra
 Depends:
  ${misc:Depends},
  sabnzbdplus-theme-mobile
