## sabnzbdplus 0.7.3

=== debian/changelog ===
sabnzbdplus (0.7.3-1) experimental; urgency=low

  * New upstream release.
  * Add missing epoch to dependencies on (un)rar.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 13 Aug 2012 22:00:30 +0200

sabnzbdplus (0.7.2-1) experimental; urgency=low

  * New upstream release:
    + Refresh patches, update patch 02.
    + Add suggested dependency on python-notify.
    + Install the new unified configuration interface as part of the
      main package.
    + Minor man page update.
    + Update debian/copyright.
  * Bumped Standards-Version to 3.9.3 (no changes needed).
  * Changed my email address.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 19 Jul 2012 14:35:05 +0200
