=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Homepage: http://sabnzbd.org
 Section: contrib/net
 Priority: optional
-Maintainer: JCF Ploemen (jcfp) <linux@jp.pp.ru>
+Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.0), python (>= 2.6.6-3), imagemagick
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/sabnzbdplus/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/sabnzbdplus/trunk/
@@ -24,11 +24,12 @@
  python-openssl (>= 0.6),
  unzip,
  par2 (>= 0.4),
- unrar (>= 3.8.0) | rar (>= 3.8.0),
+ unrar (>= 1:3.8.0) | rar (>= 1:3.8.0),
  sabnzbdplus-theme-classic,
  sabnzbdplus-theme-smpl
 Suggests:
  sabnzbdplus-theme-mobile,
+ python-notify,
  python-dbus
 Description: web-based binary newsgrabber with nzb support
  SABnzbd+ is a web-based binary newsgrabber written in Python, with support for
