## sabnzbdplus 0.7.11

=== debian/changelog ===
sabnzbdplus (0.7.11-1) experimental; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 07 Feb 2013 22:46:46 +0100

sabnzbdplus (0.7.9-1) experimental; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 06 Jan 2013 21:49:04 +0100

sabnzbdplus (0.7.8-1) experimental; urgency=low

  * New upstream release.
  * Remove defunct indexers from description.
  * Fulfill lintian's desire for a canonical vcs field.
  * Update copyright years.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 04 Jan 2013 22:38:50 +0100

sabnzbdplus (0.7.6-1) experimental; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.9.4 (no changes needed).

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 14 Nov 2012 15:04:34 +0100

sabnzbdplus (0.7.5-1) experimental; urgency=low

  * New upstream release.
  * Init script: adjust regexp to handle the space inserted by
    dh_python2's shebang rewriting. (Closes: #691312)

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 01 Nov 2012 14:04:59 +0100

sabnzbdplus (0.7.4-1) experimental; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 24 Sep 2012 21:24:49 +0200
