=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.0), python (>= 2.6.6-3), imagemagick
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
-Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/sabnzbdplus/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/sabnzbdplus/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/sabnzbdplus/trunk/
 
 Package: sabnzbdplus
@@ -40,9 +40,9 @@
  .
  Multiple servers are supported, as well as secure (ssl) connections, ipv6, 
  scheduling, pausing and resuming downloads, queue manipulation, rss feeds,
- newzbin and nzbmatrix integration, automatic sorting, a download history,
- email notifications, and custom post-processing scripts. An extensive API
- allows third party applications to interact with the program.
+ automatic sorting, a download history, email notifications, and custom
+ post-processing scripts. An extensive API allows third party applications to
+ interact with the program.
  .
  The program is a fork of the original SABnzbd code, which is no longer actively
  developed.
