## sabnzbdplus 0.7.16

=== debian/changelog ===
sabnzbdplus (0.7.16-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable (LP: #1223385), remaining changes:
    + Recommend consolekit.
    + Bump python-dbus to recommended from suggested.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 10 Sep 2013 15:50:19 +0200

sabnzbdplus (0.7.16-1) unstable; urgency=low

  * New upstream release.
  * Init: remove redundant check.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 03 Sep 2013 12:44:30 +0200

sabnzbdplus (0.7.13-1) unstable; urgency=low

  [ JCF Ploemen (jcfp) ]
  * New upstream release.
  * Desktop file: add keywords.
  * Init script:
    + improve dependency based booting params.
    + base external filenames on the script's name.
  * Tweak version of python build-dep (append tilde).

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 14 Jun 2013 22:56:37 +0200

sabnzbdplus (0.7.11-1ubuntu1) saucy; urgency=low

  * Add Depends on consolekit to ensure we have a method for
    Suspend/Hibernate/Shutdown available. 

 -- Iain Lane <iain.lane@canonical.com>  Mon, 29 Apr 2013 18:35:09 +0000
