=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Homepage: http://sabnzbd.org
 Section: contrib/net
 Priority: optional
-Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.0), python (>= 2.6.6-3), imagemagick
+Build-Depends: debhelper (>= 7.0.0), python (>= 2.6.6-3~), imagemagick
 Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/sabnzbdplus/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/sabnzbdplus/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/sabnzbdplus/trunk/
 
 Package: sabnzbdplus
 Architecture: all
@@ -26,11 +27,12 @@
  par2 (>= 0.4),
  unrar (>= 1:3.8.0) | rar (>= 1:3.8.0),
  sabnzbdplus-theme-classic,
- sabnzbdplus-theme-smpl
+ sabnzbdplus-theme-smpl,
+ consolekit,
+ python-dbus
 Suggests:
  sabnzbdplus-theme-mobile,
- python-notify,
- python-dbus
+ python-notify
 Description: web-based binary newsgrabber with nzb support
  SABnzbd+ is a web-based binary newsgrabber written in Python, with support for
  the popular nzb file format. It greatly simplifies the process of downloading
