=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,7 @@
 	dh_install \
 		--exclude=static/MochiKit/ \
 		--exclude=wizard/README.TXT \
+		--exclude=Config/README.txt \
 		--exclude=utils/feedparser.py \
 		--exclude=utils/configobj.py \
 		--exclude=excanvas/excanvas.js \
