=== debian/watch ===
# works only for full versions, not for betas or candidate releases
version=3
http://sf.net/sabnzbdplus/SABnzbd-([\d\.]*)-src\.tar\.gz
