## sabnzbdplus 0.7.18

=== debian/changelog ===
sabnzbdplus (0.7.18-1) unstable; urgency=medium

  * New upstream release:
    + adds (basic) support for rar5 format. (LP: #1330146)
  * Init script:
    + rework to use new upstream --pidfile option.
    + set system locale in a bid to prevent encoding issues.
  * Update man page for new --pidfile option.
  * Add debian/missing-sources for various minified javascripts.
  * Copyright:
    + add RateIt jquery rating plugin, OrderedDict backport.
    + bump years for both upstream and packaging.
    + include copyright info for d/missing-sources.
    + correct jquery tooltip license info.
    + stop referring to symlink licenses.
  * Add patch 09_remove_external_resource_from_wizard.diff: prevent
    loading an external resource, replace with a plain text link.
  * Switch debian/rules to dh sequencer.
  * Set compat level to 9.
  * Build-depends:
    + add dh-python, now a separate package.
    + dump version requirement for python (no longer needed).
    + bump debhelper version to >= 9.
  * Recommend consolekit and promote python-dbus to recommended
    (from suggested), to ensure support for end-of-queue actions is
    available. (Closes: #706402)
  * Lintian:
    + Append an asteriks to the existing override to compensate for
      the description added to the embedded-javascript-library tag.
    + Override init.d-script-sourcing-without-test (false positive).
  * Bump Standards-Version to 3.9.6 (no changes needed).

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 07 Oct 2014 10:53:34 +0000
