=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Homepage: http://sabnzbd.org
 Section: contrib/net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
+Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.0), python (>= 2.6.6-3~), imagemagick
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), python, imagemagick, dh-python
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/sabnzbdplus/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/sabnzbdplus/trunk/
