=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Install directory
DESTDIR=$(CURDIR)/debian/sabnzbdplus

%:
	dh $@ --with python2

override_dh_auto_build:
	# Generate translations
	python tools/make_mo.py
	find locale -type d -empty -delete
	# Create icons, 32x32 xpm for Debian menu, 48x48 png for XDG menu
	convert -resize 32x32 interfaces/wizard/static/images/icon_sab.png sabnzbdplus.xpm
	convert -resize 48x48 interfaces/wizard/static/images/icon_sab.png sabnzbdplus.png

override_dh_clean:
	rm -rf build/ locale/ sabnzbdplus.png sabnzbdplus.xpm
	find . -wholename "./email/*.tmpl" ! -name "*-en.tmpl" -delete
	find . -name "*.pyc" -delete
	dh_clean 

override_dh_install:
	dh_install \
		--exclude=static/MochiKit/ \
		--exclude=wizard/README.TXT \
		--exclude=Config/README.txt \
		--exclude=utils/feedparser.py \
		--exclude=utils/configobj.py \
		--exclude=excanvas/excanvas.js \
		--exclude=images-split.tar.gz \
		--exclude=cherrypy/LICENSE.txt \
		--exclude=cherrypy/cherryd \
		--exclude=cherrypy/scaffold
	mv $(DESTDIR)/usr/bin/SABnzbd.py $(DESTDIR)/usr/bin/sabnzbdplus

override_dh_installchangelogs:
	dh_installchangelogs
	dh_installchangelogs -p sabnzbdplus CHANGELOG.txt
	dh_installchangelogs -p sabnzbdplus-theme-plush -k interfaces/Plush/README.txt
	dh_installchangelogs -p sabnzbdplus-theme-smpl -k interfaces/smpl/README.txt
	dh_installchangelogs -p sabnzbdplus-theme-mobile -k interfaces/Mobile/README.txt

override_dh_installinit:
	dh_installinit -- defaults 98 02
