## sabnzbdplus 0.7.20

=== debian/changelog ===
sabnzbdplus (0.7.20-1) experimental; urgency=medium

  * New upstream release.
  * Copyright: add license info for newly included util/pystone.py.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 03 Jan 2015 23:39:40 +0000
