## sabnzbdplus 0.7.20+dfsg

=== debian/changelog ===
sabnzbdplus (0.7.20+dfsg-1) unstable; urgency=medium

  * Upload to unstable.
  * Lintian: 
    + override source-contains-prebuilt-javascript-object: their
      inclusion by upstream is intentional.
    + override source-is-missing for assorted maintainer-added
      sources: all of these lintian hits are false positives.
  * Add missing source files for Plotkit.js.
  * Create a get-orig-source target to copy missing sources into the
    upstream tarball instead of keeping them in d/missing-sources.
  * Add build-deps on devscripts, dpkg-dev, and subversion: needed by
    get-orig-source.
  * Watch file: add dversionmangle to handle +dfsg suffix.
  * Copyright: adjust paths for missing-sources files.
  * Remove Debian menu support as per #741573.
  * Use https for Vcs-Browser.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 23 Oct 2015 12:14:34 +0000
