=== debian/control ===
--- 
+++ 
@@ -4,11 +4,18 @@
 Priority: optional
 Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), python, imagemagick, dh-python
+Build-Depends: 
+ debhelper (>= 9),
+ devscripts,
+ dh-python,
+ dpkg-dev (>=1.17),
+ imagemagick,
+ python,
+ subversion
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/sabnzbdplus/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/sabnzbdplus/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/sabnzbdplus/trunk/
 
 Package: sabnzbdplus
 Architecture: all
