=== debian/watch ===
# works only for full versions, not for betas or candidate releases
version=3
opts=dversionmangle=s/\+dfsg// \
http://sf.net/sabnzbdplus/SABnzbd-([\d\.]*)-src\.tar\.gz
