## sabnzbdplus 1.0.3+dfsg

=== debian/changelog ===
sabnzbdplus (1.0.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 04 Jun 2016 13:53:50 +0000

sabnzbdplus (1.0.2+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #819896)
  * Patches:
    + refresh all.
    + expand patch 02 to also deal with the newly added systray icons.
    + make patch 08 also remove the version check option from the
      scheduler and the configuration interface.
    + rename and expand patch 09 to deal with more potential privacy
      breaches.
  * Merge the theme packages into the main package, and add Breaks and
    Replaces for all. With fewer interface themes and the reduced disk
    space requirements of a unified Config interface the case for
    splitting these up no longer exists.
  * Control:
    + bump required Python version to >= 2.6 (from >= 2.5).
    + recommend p7zip-full (7z support) and libavahi-compat-libdnssd1
      (bonjour/zeroconf support), suggest python-gtk2 (tray icon).
    + depend on various javascript libraries (libjs-bootstrap,
      libjs-jquery, libjs-jquery-ui, libjs-moment) and provide the
      necessary symlinks within the Config and Glitter interfaces.
      Glitter requires a jquery version >= 1.11 for its multi-select
      dialog. Config requires a jquery release >= 1.9.1 (and << 3) to
      prevent problems with the folder select dialogs in the "Folders"
      and "Categories" sections.
    + remove obsolete versioning of par2, python-{openssl,yenc} deps.
    + use https for upstream homepage.
  * Rules:
    + remove dh_installinit override: no longer needed.
    + exclude sabtray.py (windows-only) and upstream cherrypy diff (not
      needed by end users) from install.
    + don't bother excluding files that get replaced by links anyway.
    + drop exclude for cherrypy/scaffold (removed upstream).
    + install README.txt as upstream changelog; the previously used
      CHANGELOG.txt was dropped upstream.
  * Watch: point to github (upstream is moving away from sf.net).
  * Examples: upstream moved the sample scripts into a subdir.
  * Desktop file, description: capitalize Usenet.
  * Manpage: update renamed command line option and changed default
    listening host; remove mention of a long defunct indexer.
  * Bump Standards-Version to 3.9.8 (from 3.9.6; no further changes).
  * README.Debian: expand cherrypy paragraph with current status, links
    to upstream patches and relevant bug reports.
  * Copyright and missing-sources: update it all.
  * Lintian:
    + simplify override for source-is-missing to a single line.
    + override insane-line-length-in-source-file: effectively duplicates
      already overridden source-contains-prebuilt-javascript-object.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 09 May 2016 21:58:40 +0000
