=== debian/control ===
Source: sabnzbdplus
Homepage: https://sabnzbd.org
Section: contrib/net
Priority: optional
Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 9),
 devscripts,
 dh-python,
 dpkg-dev (>=1.17),
 imagemagick,
 python,
 subversion
Standards-Version: 3.9.8
X-Python-Version: >= 2.6
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/sabnzbdplus/trunk/
Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/sabnzbdplus/trunk/

Package: sabnzbdplus
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 libjs-bootstrap,
 libjs-excanvas,
 libjs-jquery (>= 1.11),
 libjs-jquery (<< 3),
 libjs-jquery-ui,
 libjs-mochikit (>= 1.4),
 libjs-moment,
 python-cheetah (>= 2.0.1),
 python-configobj,
 python-feedparser
Recommends:
 consolekit,
 libavahi-compat-libdnssd1,
 p7zip-full,
 par2,
 python-dbus,
 python-openssl,
 python-yenc,
 unzip,
 unrar (>= 1:3.8.0) | rar (>= 1:3.8.0)
Suggests:
 python-gtk2,
 python-notify
Breaks:
 sabnzbdplus-theme-classic (<< 1.0.2),
 sabnzbdplus-theme-glitter (<< 1.0.2),
 sabnzbdplus-theme-iphone (<< 1.0.2),
 sabnzbdplus-theme-mobile (<< 1.0.2),
 sabnzbdplus-theme-plush (<< 1.0.2),
 sabnzbdplus-theme-smpl (<< 1.0.2)
Replaces:
 sabnzbdplus-theme-classic (<< 1.0.2),
 sabnzbdplus-theme-glitter (<< 1.0.2),
 sabnzbdplus-theme-iphone (<< 1.0.2),
 sabnzbdplus-theme-mobile (<< 1.0.2),
 sabnzbdplus-theme-plush (<< 1.0.2),
 sabnzbdplus-theme-smpl (<< 1.0.2)
Description: web-based binary newsreader with nzb support
 SABnzbd+ is a web-based binary newsgrabber written in Python, with support for
 the popular nzb file format. It greatly simplifies the process of downloading
 from Usenet, thanks to a friendly web-based, fully customizable user interface
 and advanced built-in post-processing options including the ability to
 automatically verify, repair, extract and clean up downloaded posts. 
 .
 Multiple servers are supported, as well as secure (ssl) connections, ipv6, 
 scheduling, pausing and resuming downloads, queue manipulation, rss feeds,
 automatic sorting, a download history, email notifications, and custom
 post-processing scripts. An extensive API allows third party applications to
 interact with the program.
 .
 This package contains the program itself and all interface templates.
