=== debian/rules ===
--- 
+++ 
@@ -25,28 +25,22 @@
 
 override_dh_install:
 	dh_install \
-		--exclude=static/MochiKit/ \
+		--exclude=MochiKit/__package__.js \
 		--exclude=wizard/README.TXT \
-		--exclude=Config/README.txt \
 		--exclude=utils/feedparser.py \
 		--exclude=utils/configobj.py \
-		--exclude=excanvas/excanvas.js \
+		--exclude=utils/pystone.py \
+		--exclude=utils/systrayiconthread.py \
+		--exclude=sabnzbd/sabtray.py \
 		--exclude=images-split.tar.gz \
 		--exclude=cherrypy/LICENSE.txt \
+		--exclude=cherrypy/Patch-for-CP-3.8.0.diff \
 		--exclude=cherrypy/cherryd \
-		--exclude=cherrypy/scaffold \
 		--exclude=/src/
 	mv $(DESTDIR)/usr/bin/SABnzbd.py $(DESTDIR)/usr/bin/sabnzbdplus
 
 override_dh_installchangelogs:
-	dh_installchangelogs
-	dh_installchangelogs -p sabnzbdplus CHANGELOG.txt
-	dh_installchangelogs -p sabnzbdplus-theme-plush -k interfaces/Plush/README.txt
-	dh_installchangelogs -p sabnzbdplus-theme-smpl -k interfaces/smpl/README.txt
-	dh_installchangelogs -p sabnzbdplus-theme-mobile -k interfaces/Mobile/README.txt
-
-override_dh_installinit:
-	dh_installinit -- defaults 98 02
+	dh_installchangelogs README.txt
 
 
 DEB_DIR := $(abspath $(dir $(MAKEFILE_LIST)))
