## sabnzbdplus 1.1.1+dfsg

=== debian/changelog ===
sabnzbdplus (1.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh all patches.
  * Rules:
    + use Config's logo-arrow.svg as new basis for menu icon.
    + no longer exclude Patch-for-CP-3.8.0.diff from install, file was
      removed upstream.
  * Control:
    + recommend python-cryptography, used for certificate generation
      and encrypted rarfile detection.
    + build-depend on librsvg2-bin to enable svg handling in
      imagemagick.
    + depend on python-six, needed by recent cherrypy releases.
    + bump X-Python-Version to 2.7 (from 2.6).
  * Links: update Glitter links, upstream now omits jquery version from
    filename.
  * Copyright: minor updates only, to match upstream javascript and
    cherrypy version bumps.
  * Man page: update links to upstream wiki, homepage.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 11 Nov 2016 14:52:10 +0000

sabnzbdplus (1.0.3+dfsg-2) unstable; urgency=medium

  * Add dependency on lsb-base (>= 3.0-6), needed because the init
    script sources /lib/lsb/init-functions.
  * Remove the upper bound version restriction of the libjs-jquery
    dependency now that libjs-bootstrap was updated to 3.3.7, adding
    compatibility with jquery 3. (Closes: #841691)

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 24 Oct 2016 13:39:38 +0000
