=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
  dh-python,
  dpkg-dev (>=1.17),
  imagemagick,
+ librsvg2-bin,
  python,
  subversion
 Standards-Version: 3.9.8
-X-Python-Version: >= 2.6
+X-Python-Version: >= 2.7
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/sabnzbdplus/trunk/
 Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/sabnzbdplus/trunk/
 
@@ -25,18 +26,20 @@
  libjs-bootstrap,
  libjs-excanvas,
  libjs-jquery (>= 1.11),
- libjs-jquery (<< 3),
  libjs-jquery-ui,
  libjs-mochikit (>= 1.4),
  libjs-moment,
+ lsb-base (>= 3.0-6),
  python-cheetah (>= 2.0.1),
  python-configobj,
- python-feedparser
+ python-feedparser,
+ python-six
 Recommends:
  consolekit,
  libavahi-compat-libdnssd1,
  p7zip-full,
  par2,
+ python-cryptography,
  python-dbus,
  python-openssl,
  python-yenc,
