=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,8 @@
 	# Generate translations
 	python tools/make_mo.py
 	find locale -type d -empty -delete
-	# Create 48x48 png icon for XDG menu
-	convert -resize 48x48 interfaces/wizard/static/images/icon_sab.png sabnzbdplus.png
+	# Create png icon for XDG menu
+	convert -resize 48x48 interfaces/Config/templates/staticcfg/images/logo-arrow.svg sabnzbdplus.png
 
 override_dh_clean:
 	rm -rf build/ locale/ sabnzbdplus.png
@@ -34,7 +34,6 @@
 		--exclude=sabnzbd/sabtray.py \
 		--exclude=images-split.tar.gz \
 		--exclude=cherrypy/LICENSE.txt \
-		--exclude=cherrypy/Patch-for-CP-3.8.0.diff \
 		--exclude=cherrypy/cherryd \
 		--exclude=/src/
 	mv $(DESTDIR)/usr/bin/SABnzbd.py $(DESTDIR)/usr/bin/sabnzbdplus
