## sabnzbdplus 2.3.2+dfsg

=== debian/changelog ===
sabnzbdplus (2.3.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Control: remove recommend on unzip, replaced upstream by 7zip which
    is already a dependency.
  * Bump Standards-Version to 4.1.3 (from 4.1.1; no further changes).
  * Patches: refresh 08.
  * Links: correct link name for moment.js in glitter.
  * Copyright:
    + bump packaging year to 2018.
    + update info for six, moment.js, bootstrap3-typeahead.
    + add entries for jquery-qrcode, filesize.js.
  * Missing-sources:
    + bump moment.js, bootstrap3-typeahead to match upstream.
    + add sources for jquery-qrcode, filesize.js.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 03 Jan 2018 14:09:35 +0000

sabnzbdplus (2.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #858852)
  * Manpage: add links to API docs, upstream Github project page.
  * Copyright:
    + remove entries for files no longer shipped upstream: wizard's
      jquery and related missing-sources, sabnzbd/utils/ssmtplib.py,
      sabnzbd/utils/ordered.py, cherrypy/_cpcompat_subprocess.py.
    + add entries for jquery-tablesorter, six, chartlist, and
      pathbrowser.
    + correct a few minor typos in filenames.
    + update years and contact info for rarfile, moment.js, jquery.
    + refresh website info for rateit, codeplex is gone.
  * Patches:
    + refresh all.
    + modify 06 to stop dealing with feedparser.
  * Control:
    + bump version of debhelper build-dep and d/compat to 10 (from 9).
    + drop recommend on python-openssl: upstream switched to Python's
      builtin ssl.
    + remove dependency on consolekit, sleep/hibernate/etc are now
      supported via systemd/logind. (Closes: #862673)
    + depend on libjs-jquery-tablesorter, used in the Config interface.
    + drop dependency on python-feedparser: upstream includes a modified
      file with support for indexer tags and speed optimizations.
    + replace recommend on python-yenc with a depend python-sabyenc.
      The latter is a fork optimized for use within SABnzbd, resulting
      in a significant performance increase.
  * Rules: exclude utils/subprocess_fix.py from install (windows-only).
  * Links:
    + match upstream version bump of jquery in Config to 3.2.1.
    + add links for jquery-tablesorter and jquery-ui in Config.
    + add missing bootstrap woff/woff2 links in Config and Glitter.
  * Lintian:
    + remove unused override for wizard's jquery.js.
    + override embedded-feedparser-library, included file has relevant
      upstream modifications.
    + override debian-rules-parses-dpkg-parsechangelog, the suggested
      alternative is too impractical with a get-orig-source target.
  * README.Debian: refresh cherrypy rationale with current bugs/patches.
  * Missing-sources:
    + bump jquery and bootstrap versions in Config to match upstream.
    + handle missing jquery-ui in Config by adding a symlink to its
      equivalent in Glitter.
    + add sources for jquery-tablesorter and chartlist.
    + update moment.js to 2.18.1.
    + update Config jquery to 3.2.1.
    + remove all entries for the wizard interface: no longer needed.
  * Init: add support for the optional try-restart argument.
  * Bump Standards-Version to 4.1.1 (from 3.9.8; no further changes).
  * Docs: remove README.txt to prevent duplicate (already installed as
    changelog via d/rules).
  * Examples: add scripts/{Deobfuscate.py,Sample-PostProc.py}.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 05 Nov 2017 15:04:14 +0000
