=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  devscripts,
  dh-python,
  dpkg-dev (>=1.17),
@@ -13,7 +13,7 @@
  librsvg2-bin,
  python,
  subversion
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.7
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/sabnzbdplus/trunk/
 Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/sabnzbdplus/trunk/
@@ -26,24 +26,21 @@
  libjs-bootstrap,
  libjs-excanvas,
  libjs-jquery (>= 1.11),
+ libjs-jquery-tablesorter,
  libjs-jquery-ui,
  libjs-mochikit (>= 1.4),
  libjs-moment,
  lsb-base (>= 3.0-6),
  python-cheetah (>= 2.0.1),
  python-configobj,
- python-feedparser,
+ python-sabyenc,
  python-six
 Recommends:
- consolekit,
  libavahi-compat-libdnssd1,
  p7zip-full,
  par2,
  python-cryptography,
  python-dbus,
- python-openssl,
- python-yenc,
- unzip,
  unrar (>= 1:3.8.0) | rar (>= 1:3.8.0)
 Suggests:
  python-gtk2,
@@ -67,9 +64,9 @@
  the popular nzb file format. It greatly simplifies the process of downloading
  from Usenet, thanks to a friendly web-based, fully customizable user interface
  and advanced built-in post-processing options including the ability to
- automatically verify, repair, extract and clean up downloaded posts. 
+ automatically verify, repair, extract and clean up downloaded posts.
  .
- Multiple servers are supported, as well as secure (ssl) connections, ipv6, 
+ Multiple servers are supported, as well as secure (ssl) connections, ipv6,
  scheduling, pausing and resuming downloads, queue manipulation, rss feeds,
  automatic sorting, a download history, email notifications, and custom
  post-processing scripts. An extensive API allows third party applications to
