=== debian/rules ===
--- 
+++ 
@@ -21,16 +21,16 @@
 	rm -rf build/ locale/ sabnzbdplus.png
 	find . -wholename "./email/*.tmpl" ! -name "*-en.tmpl" -delete
 	find . -name "*.pyc" -delete
-	dh_clean 
+	dh_clean
 
 override_dh_install:
 	dh_install \
 		--exclude=MochiKit/__package__.js \
 		--exclude=wizard/README.TXT \
-		--exclude=utils/feedparser.py \
 		--exclude=utils/configobj.py \
 		--exclude=utils/pystone.py \
 		--exclude=utils/systrayiconthread.py \
+		--exclude=utils/subprocess_fix.py \
 		--exclude=sabnzbd/sabtray.py \
 		--exclude=images-split.tar.gz \
 		--exclude=cherrypy/LICENSE.txt \
